Installation / Removal > Rockbox Utility

MacOS 10.13 Rockbox Utility needs 10.15

(1/1)

Pommes:
Hello,
i downloaded RBUtilty 1.5.1, but it doesnt open on my MacOS 10.13.
It is supposed to work on 10.12 and up.
I think there is something wrong with the build.rs.
Can you fix it, please?
Thank you

Navigation

[0] Message Index

Go to full version